/* HTML reset */
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  list-style: none; }

/* Breakpoints */
/* colors */
/* widths */
/* easin' */
.icon-eye:before {
  content: "\e604";
  color: #ffffff;
  font-size: 12px; }

.clear {
  position: relative;
  clear: both; }

/* Speeds */
/* Easing */
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/assets/icomoon.eot?bgapwd");
  src: url("../fonts/icomoon.eot?bgapwd#iefix") format("embedded-opentype"), url("fonts/icomoon.woff2?bgapwd") format("woff2"), url("fonts/icomoon.ttf?bgapwd") format("truetype"), url("fonts/icomoon.woff?bgapwd") format("woff"), url("fonts/icomoon.svg?bgapwd#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-download:before {
  content: "\e60c"; }

.icon-arrow-left:before {
  content: "\e60e"; }

.icon-arrow-up:before {
  content: "\e60d"; }

.icon-arrow-down:before {
  content: "\e608"; }

.icon-twitter:before {
  content: "\e607"; }

.icon-arrow-right:before {
  content: "\e603"; }

.icon-menu:before {
  content: "\e60b"; }

.icon-filter:before {
  content: "\e60a"; }

.icon-close2:before {
  content: "\e609"; }

.icon-controller-play:before {
  content: "\e600"; }

.icon-phone:before {
  content: "\e605"; }

.icon-ticket:before {
  content: "\e606"; }

.icon-eye:before {
  content: "\e604"; }

.icon-edit:before {
  content: "\e601"; }

.icon-search:before {
  content: "\e602"; }

/* Custom styles */
html, body {
  width: 100%;
  height: 100%;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  color: #ffffff; }

section {
  position: relative;
  padding: 5% 5%; }

.sec-inner {
  position: relative;
  z-index: 4;
  margin: 0 auto;
  width: 100%; }
  @media all and (min-width: 760px) {
    .sec-inner {
      width: 60%; } }
  .sec-inner h2,
  .sec-inner h3,
  .sec-inner p {
    margin-bottom: 20px; }

#back {
  margin-bottom: 25px; }
  #back a {
    color: #222222; }

.page-top {
  width: 90%;
  height: 62vh;
  background-color: #000000;
  min-height: 300px; }
  @media all and (min-width: 760px) {
    .page-top {
      height: 42vh;
      min-height: 400px; } }
  .page-top #scroll-arrow {
    display: none;
    position: absolute;
    z-index: 4;
    bottom: -20px; }
    @media all and (min-width: 760px) {
      .page-top #scroll-arrow {
        display: block; } }
  .page-top #up-scroll-arrow {
    display: block;
    position: fixed;
    bottom: 100px;
    z-index: 100;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: all 222ms cubic-bezier(0.666, 0, 0.333, 1);
    transition: all 222ms cubic-bezier(0.666, 0, 0.333, 1); }
    .page-top #up-scroll-arrow.show {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      transform: scale(1, 1); }
  .page-top .sec-inner {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1; }
  .page-top .title-area {
    position: relative;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto; }
    .page-top .title-area .title-inner .title-copy {
      margin-bottom: 0px; }
    .page-top .title-area .title-inner .cta {
      margin-top: 40px; }
    @media all and (min-width: 760px) {
      .page-top .title-area {
        width: 60%; } }
  .page-top .bgImg {
    display: block;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
  .page-top.white h1,
  .page-top.white h2,
  .page-top.white p {
    color: #ffffff; }

#mobile-products-page #hero-mobile {
  height: 70vh; }
  #mobile-products-page #hero-mobile .bgImg {
    background-image: url("../images/header.jpg");
    background-position: top center;
    background-size: cover; }
  #mobile-products-page #hero-mobile .sec-inner .title-area .title-copy {
    width: 70%; }

#mobile-products-page #app-info {
  position: relative;
  top: 100%;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0;
  width: 100%;
  z-index: 0; }
  #mobile-products-page #app-info #app-top-mask {
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 70px;
    top: 0;
    background: #ffffff; }
    #mobile-products-page #app-info #app-top-mask.pinned {
      position: fixed; }
    #mobile-products-page #app-info #app-top-mask #app-mask-inner {
      position: relative;
      margin: auto;
      width: 320px;
      height: 100%; }
      @media all and (min-width: 760px) {
        #mobile-products-page #app-info #app-top-mask #app-mask-inner {
          width: 80%; } }
      #mobile-products-page #app-info #app-top-mask #app-mask-inner .cat-title {
        display: block;
        position: absolute;
        margin: 0;
        padding-bottom: 10px;
        right: 0px;
        bottom: 0px;
        color: #000000;
        border-bottom: 2px solid #e5e5e5;
        cursor: pointer; }
        #mobile-products-page #app-info #app-top-mask #app-mask-inner .cat-title span {
          position: absolute;
          left: -20px; }
      #mobile-products-page #app-info #app-top-mask #app-mask-inner #page-nav {
        position: absolute;
        display: block;
        left: 100%;
        bottom: 0px;
        color: #000000;
        width: 90px;
        -webkit-transition: all 333ms;
        transition: all 333ms; }
        #mobile-products-page #app-info #app-top-mask #app-mask-inner #page-nav .arrow {
          cursor: pointer;
          border-bottom: 2px solid #e5e5e5;
          padding-bottom: 10px;
          cursor: pointer;
          float: left; }
          #mobile-products-page #app-info #app-top-mask #app-mask-inner #page-nav .arrow:first-child {
            margin-right: 9px; }
          #mobile-products-page #app-info #app-top-mask #app-mask-inner #page-nav .arrow:hover {
            border-bottom: 2px solid #000000; }
  #mobile-products-page #app-info #app-wrapper {
    position: relative;
    top: 0px;
    width: 100%;
    margin: auto;
    height: auto;
    padding-top: 10%;
    padding-bottom: 5%;
    padding-left: 0px;
    padding-right: 0px;
    z-index: 1; }
    @media all and (min-width: 760px) {
      #mobile-products-page #app-info #app-wrapper {
        width: 80%; } }
    @media all and (min-width: 1280px) {
      #mobile-products-page #app-info #app-wrapper {
        width: 80%; } }
  #mobile-products-page #app-info #app-details {
    position: relative;
    top: 0px;
    width: 100%;
    height: 500px; }
  #mobile-products-page #app-info #sticky-content {
    position: static;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 2; }
    @media all and (min-width: 760px) {
      #mobile-products-page #app-info #sticky-content {
        position: absolute;
        width: 56%; } }
    @media all and (min-width: 1024px) {
      #mobile-products-page #app-info #sticky-content {
        width: 80%;
        left: -55px; } }
    @media all and (min-width: 760px) {
      #mobile-products-page #app-info #sticky-content.pinned {
        position: fixed;
        height: 500px;
        width: 60%;
        left: 0; } }
    @media all and (min-width: 1024px) {
      #mobile-products-page #app-info #sticky-content.pinned {
        width: 71%; } }
    #mobile-products-page #app-info #sticky-content.pinned + #app-content:before {
      content: '';
      display: block;
      height: 400px;
      width: 100%;
      position: fixed;
      top: 0;
      z-index: 1;
      background: url("../images/top-mask.png") 0 -60px repeat-x; }
    #mobile-products-page #app-info #sticky-content.pinned + #app-content:after {
      content: '';
      display: block;
      height: 400px;
      width: 100%;
      position: fixed;
      bottom: 0;
      z-index: 1;
      background: url("../images/bottom-mask.png") 0 60px repeat-x; }
    @media all and (min-width: 1024px) {
      #mobile-products-page #app-info #sticky-content.pinned #section-titles {
        width: 37%; } }
    #mobile-products-page #app-info #sticky-content #section-titles {
      position: absolute;
      width: 100%;
      height: 100%;
      z-index: 1; }
      @media all and (min-width: 760px) {
        #mobile-products-page #app-info #sticky-content #section-titles {
          width: 110%; } }
      @media all and (min-width: 1024px) {
        #mobile-products-page #app-info #sticky-content #section-titles {
          width: 35%; } }
      #mobile-products-page #app-info #sticky-content #section-titles .title-area {
        position: static;
        margin: 0 auto 400px;
        width: 96%;
        top: -50px;
        opacity: 1;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: all 333ms;
        transition: all 333ms; }
        @media all and (min-width: 760px) {
          #mobile-products-page #app-info #sticky-content #section-titles .title-area {
            opacity: 0;
            position: absolute;
            margin: 0;
            width: 100%;
            top: -50px;
            text-align: right; } }
        @media all and (min-width: 1024px) {
          #mobile-products-page #app-info #sticky-content #section-titles .title-area {
            top: 50%; } }
        #mobile-products-page #app-info #sticky-content #section-titles .title-area .cat-title {
          position: relative; }
        #mobile-products-page #app-info #sticky-content #section-titles .title-area .cat-title,
        #mobile-products-page #app-info #sticky-content #section-titles .title-area .cat-sub {
          text-transform: none; }
        #mobile-products-page #app-info #sticky-content #section-titles .title-area h2 {
          font-weight: 700;
          font-size: 44px;
          line-height: 41px;
          padding-bottom: 15px;
          float: none; }
          @media all and (min-width: 760px) {
            #mobile-products-page #app-info #sticky-content #section-titles .title-area h2 {
              text-align: right; } }
        #mobile-products-page #app-info #sticky-content #section-titles .title-area .cat-sub {
          text-transform: none; }
        #mobile-products-page #app-info #sticky-content #section-titles .title-area .cur {
          font-weight: 700; }
        #mobile-products-page #app-info #sticky-content #section-titles .title-area.active {
          opacity: 1; }
    #mobile-products-page #app-info #sticky-content #app-screenshots {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0px;
      left: 30%;
      display: none; }
      @media all and (min-width: 760px) {
        #mobile-products-page #app-info #sticky-content #app-screenshots {
          display: block; }
          #mobile-products-page #app-info #sticky-content #app-screenshots img {
            position: absolute;
            left: 50%;
            top: 50%;
            opacity: 0;
            -webkit-transform: translateX(-50%) translateY(-50%);
            -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
            -webkit-transition: all 333ms;
            transition: all 333ms; }
          #mobile-products-page #app-info #sticky-content #app-screenshots img.active {
            opacity: 1; } }
      @media all and (min-width: 760px) {
        #mobile-products-page #app-info #sticky-content #app-screenshots {
          width: 70%; } }
  #mobile-products-page #app-info #app-content {
    width: 96%;
    margin: -465px auto 0;
    color: #000000;
    z-index: 0; }
    @media all and (min-width: 760px) {
      #mobile-products-page #app-info #app-content {
        position: absolute;
        right: 0px;
        width: 30%;
        margin: 0;
        top: auto; } }
    #mobile-products-page #app-info #app-content .app-section {
      position: relative;
      width: 100%;
      height: auto;
      font-weight: 500;
      margin-bottom: 100px;
      opacity: 1;
      -webkit-transition: all 333ms;
      transition: all 333ms; }
      @media all and (min-width: 760px) {
        #mobile-products-page #app-info #app-content .app-section {
          opacity: 0;
          margin-bottom: 350px; } }
      #mobile-products-page #app-info #app-content .app-section:last-child {
        margin-bottom: 0; }
      #mobile-products-page #app-info #app-content .app-section.active {
        opacity: 1; }
      #mobile-products-page #app-info #app-content .app-section ul li {
        position: relative;
        padding-top: 55px;
        padding-bottom: 55px;
        border-bottom: 1px solid #e5e5e5; }
        #mobile-products-page #app-info #app-content .app-section ul li:last-child {
          border: 0px; }
        #mobile-products-page #app-info #app-content .app-section ul li span {
          font-weight: 700;
          color: #a5cc00; }

#app-background {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 580px;
  background-image: url("../images/footer-image.jpg");
  background-size: cover;
  background-position: top center;
  z-index: 0;
  padding: 0px; }
  #app-background #app-quote {
    position: absolute;
    top: 70%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    #app-background #app-quote #quote-copy {
      font-size: 24px;
      font-weight: 500;
      padding-bottom: 25px; }
    #app-background #app-quote #qote-attribution {
      font-size: 24px;
      font-weight: 700; }

#app-background,
#product-footer,
#contact {
  z-index: 1; }

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: 'Raleway', sans-serif;
  color: #222222; }

h1 {
  font-weight: 100;
  font-size: 35px; }
  @media all and (min-width: 760px) {
    h1 {
      font-size: 65px; } }

h2 {
  font-weight: 100;
  font-size: 22px; }
  @media all and (min-width: 760px) {
    h2 {
      font-size: 32px; } }

p {
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
  color: #222222; }
  @media all and (min-width: 760px) {
    p {
      font-size: 14px; } }

.float-box {
  float: left;
  width: 100%;
  margin-bottom: 5%;
  color: #222222; }
  .float-box h3 {
    font-weight: 100;
    font-size: 11px;
    margin-bottom: 10px;
    text-transform: uppercase; }

@media all and (min-width: 760px) {
  .float-box {
    width: 47.5%; }
  .float-box:nth-child(odd) {
    margin-right: 5%; } }

.cat-title {
  margin-bottom: 12px;
  font-size: 13px;
  font-weight: 300;
  text-transform: uppercase; }

.section-title {
  margin-bottom: 10px; }
  .section-title a {
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
    color: #a9a9a9; }
    .section-title a:hover {
      color: #000000; }
  .section-title a.active {
    color: #000000;
    font-weight: 500; }

a {
  text-decoration: none;
  color: #ffffff; }

.title-area {
  margin: 40px 0;
  color: #222222; }
  .title-area .sub-title {
    float: left; }
    .title-area .sub-title a {
      color: #888;
      -webkit-transition: all 222ms;
      transition: all 222ms; }
      .title-area .sub-title a:hover {
        color: #000000; }
  .title-area .title-copy {
    margin: 20px 0;
    width: 100%; }
    @media all and (min-width: 760px) {
      .title-area .title-copy {
        margin: 40px 0;
        width: 45%; } }
  .title-area .close {
    float: right; }

/* Colors */
.wh {
  color: #ffffff; }

.bk {
  color: #222222; }

/* CTA Buttons */
.cta {
  position: relative;
  float: left;
  clear: left;
  width: auto;
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 20px 40px;
  outline: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  text-transform: capitalize;
  border-radius: 50px;
  border-width: 1px;
  border-color: #222222;
  border-style: solid;
  background: none;
  -webkit-transition: all 333ms cubic-bezier(0.666, 0, 0.333, 1);
  transition: all 333ms cubic-bezier(0.666, 0, 0.333, 1); }
  @media all and (min-width: 1024px) {
    .cta {
      clear: none; } }
  .cta.lime {
    border-color: #a5cc00;
    background: #a5cc00;
    color: #ffffff; }
  .cta.hollow-wh {
    border-color: #ffffff;
    background: none;
    color: #ffffff; }
  .cta.hollow-bk {
    border-color: #222222;
    background: none;
    color: #222222; }
  .cta.white {
    border: none;
    background: #ffffff;
    color: #222222; }
    .cta.white:hover {
      background: #f7f8f1; }
  .cta.white-outline {
    border-color: #ffffff; }
  .cta span {
    margin-right: 10px;
    cursor: pointer; }
  .cta label {
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
    text-transform: capitalize; }

.icon-btn {
  padding-left: 20px;
  padding-right: 25px;
  padding-bottom: 20px;
  padding-top: 20px; }
  .icon-btn.cta {
    margin-right: 0; }

.circle-btn {
  display: block;
  position: relative;
  width: 14px;
  height: 14px;
  padding: 20px;
  border-radius: 50%; }
  .circle-btn:hover {
    cursor: pointer; }
  .circle-btn.black {
    background-color: #222222; }
    .circle-btn.black span {
      color: #ffffff; }
  .circle-btn.white {
    background-color: #ffffff; }
    .circle-btn.white span {
      color: #222222; }
  .circle-btn.lime {
    float: right;
    margin-bottom: 20px;
    margin-right: 1px;
    background-color: #a5cc00;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
    .circle-btn.lime span {
      color: #ffffff; }
  .circle-btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 14px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 111ms;
    transition: all 111ms; }
  .circle-btn .text-rotate {
    position: absolute;
    top: -70px;
    left: 0px;
    width: 100%;
    font-size: 11px;
    font-weight: 300;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    white-space: nowrap; }

/* Category Groups */
.cat-container {
  margin: 0 auto;
  width: 100%; }
  .cat-container .cat-group {
    width: 100%;
    margin: 40px 0;
    color: #222222; }
    @media all and (min-width: 1024px) {
      .cat-container .cat-group {
        float: left;
        width: 40%; }
        .cat-container .cat-group:nth-child(odd) {
          margin-right: 20%; } }
    .cat-container .cat-group ul {
      margin-bottom: 40px; }
      @media all and (min-width: 1024px) {
        .cat-container .cat-group ul {
          margin-bottom: 0px; } }
      .cat-container .cat-group ul li {
        float: left;
        padding: 12px 0;
        font-size: 14px;
        font-weight: 300;
        border-bottom: 2px solid #e5e5e5;
        clear: left; }
        .cat-container .cat-group ul li a {
          color: #222222; }
      .cat-container .cat-group ul li:last-of-type {
        margin-bottom: 15px; }
    .cat-container .cat-group a {
      color: #222222; }

.faq-list {
  width: 100%;
  color: #222222;
  border-top: 2px solid #e5e5e5; }
  .faq-list .faq-item {
    position: relative;
    display: block;
    height: auto;
    border-bottom: 2px solid #e5e5e5;
    overflow: hidden; }
    .faq-list .faq-item .faq-title {
      display: block;
      padding-top: 24px;
      padding-bottom: 20px;
      width: 100%;
      font-weight: 300;
      color: #222222;
      cursor: pointer;
      text-align: left; }
      .faq-list .faq-item .faq-title:hover {
        cursor: pointer; }
      .faq-list .faq-item .faq-title .title-text {
        position: relative;
        display: block;
        height: auto;
        width: 75%;
        line-height: 26px; }
        @media all and (min-width: 760px) {
          .faq-list .faq-item .faq-title .title-text {
            width: 90%; } }
    .faq-list .faq-item .article-body .circle-btn {
      opacity: 0;
      position: absolute;
      right: 0;
      top: 10px;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: all 333ms cubic-bezier(0.666, 0, 0.333, 1);
      transition: all 333ms cubic-bezier(0.666, 0, 0.333, 1); }
    .faq-list .faq-item .icon {
      position: absolute;
      top: 35px;
      right: 20px;
      color: #a9a9a9;
      -webkit-transform: translate(0, -50%) scale(1, 1);
      -ms-transform: translate(0, -50%) scale(1, 1);
      transform: translate(0, -50%) scale(1, 1);
      -webkit-transition: all 333ms cubic-bezier(0.666, 0, 0.333, 1);
      transition: all 333ms cubic-bezier(0.666, 0, 0.333, 1); }
    .faq-list .faq-item:hover .icon {
      color: #222222; }
    .faq-list .faq-item .faq-content {
      margin: 50px 0; }
      .faq-list .faq-item .faq-content .title-area {
        width: 100%; }
      .faq-list .faq-item .faq-content #top {
        display: none; }
      .faq-list .faq-item .faq-content .noteBox {
        margin: 20px 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 20px; }
  .faq-list .faq-item.open .icon {
    opacity: 0;
    -webkit-transform: translate(0, -50%) scale(0, 0);
    -ms-transform: translate(0, -50%) scale(0, 0);
    transform: translate(0, -50%) scale(0, 0); }
  .faq-list .faq-item.open .article-body .circle-btn {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1); }

.article-body {
  margin: 40px 0; }
  .article-body h3 {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 20px;
    font-weight: 300; }
  .article-body p {
    margin: 20px 0; }
    .article-body p a {
      font-weight: 500;
      color: #222222; }
  .article-body hr {
    margin-top: 30px; }
  .article-body strong {
    font-weight: 900; }
  .article-body em {
    font-style: italic; }
  .article-body ul li,
  .article-body ol li {
    list-style-type: disc;
    list-style-position: inside;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    color: #000000; }
    .article-body ul li a,
    .article-body ol li a {
      font-weight: 500;
      color: #222222; }
  .article-body ol li {
    list-style-type: decimal; }
  .article-body img {
    width: auto;
    max-width: 100%; }
  .article-body .tipsTricks,
  .article-body .noteBox {
    margin: 20px 0;
    padding: 20px;
    border-radius: 5px;
    background: #e5e5e5; }
    .article-body .tipsTricks a,
    .article-body .noteBox a {
      color: #a5cc00; }

#top-section {
  position: absolute;
  z-index: 4;
  top: 40px;
  left: 5%;
  width: 90%; }
  @media all and (min-width: 1024px) {
    #top-section {
      top: 10%; } }
  #top-section #logo-area {
    float: left;
    width: 20%; }
    #top-section #logo-area #mq-logo {
      display: block;
      width: 140px;
      height: 24px; }
      #top-section #logo-area #mq-logo img {
        width: 100%; }
  #top-section nav {
    display: none;
    float: right; }
    @media all and (min-width: 1024px) {
      #top-section nav {
        display: block; } }
    #top-section nav.black a {
      color: #000000; }
    #top-section nav a {
      float: left;
      margin-right: 20px;
      font-weight: 300; }

.sec-inner .title-area .title-inner form {
  position: relative;
  margin: 30px 0; }
  .sec-inner .title-area .title-inner form span {
    position: absolute;
    z-index: 1;
    top: 19px;
    left: 21px; }
  .sec-inner .title-area .title-inner form input {
    -webkit-appearance: none;
    outline: none;
    display: block;
    position: relative;
    width: 14px;
    height: 14px;
    padding: 20px;
    text-indent: 30px;
    border: 0;
      border-radius: 50px;
    -webkit-transition: all 333ms ease-in-out;
    transition: all 333ms ease-in-out; }

.sec-inner .title-area .title-inner a {
  display: none; }
  @media all and (min-width: 760px) {
    .sec-inner .title-area .title-inner a {
      display: block; } }

.sec-inner .title-area .cta {
  border: none; }

#mobile-nav {
  position: absolute;
  z-index: 8;
  top: 0;
  right: 0;
  width: 100%; }
  @media all and (min-width: 1024px) {
    #mobile-nav {
      display: none; } }
  #mobile-nav #mobile-btn {
    position: absolute;
    z-index: 10;
    top: 20px;
    right: 5%; }
    #mobile-nav #mobile-btn .close {
      -webkit-transform: translate(-50%, -50%) scale(1) rotate(0);
      -ms-transform: translate(-50%, -50%) scale(1) rotate(0);
      transform: translate(-50%, -50%) scale(1) rotate(0); }
    #mobile-nav #mobile-btn .open {
      -webkit-transform: translate(-50%, -50%) scale(0) rotate(0);
      -ms-transform: translate(-50%, -50%) scale(0) rotate(0);
      transform: translate(-50%, -50%) scale(0) rotate(0); }
  #mobile-nav #mobile-menu {
    display: none;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    -webkit-transition: all 0.1s cubic-bezier(0.666, 0, 0.333, 1);
    transition: all 0.1s cubic-bezier(0.666, 0, 0.333, 1);
    pointer-events: none; }
    #mobile-nav #mobile-menu #menu-inner {
      position: relative;
      display: table;
      width: 100%;
      height: 100%; }
      #mobile-nav #mobile-menu #menu-inner #btn-con {
        display: table-cell;
        vertical-align: middle; }
        #mobile-nav #mobile-menu #menu-inner #btn-con a {
          display: block;
          margin-bottom: 10px;
          text-align: center;
          font-weight: 300;
          line-height: 30px; }
  #mobile-nav.navtoggle {
    z-index: 999;
    height: 100%; }
    #mobile-nav.navtoggle #mobile-btn .close {
      -webkit-transform: translate(-50%, -50%) scale(0);
      -ms-transform: translate(-50%, -50%) scale(0);
      transform: translate(-50%, -50%) scale(0); }
    #mobile-nav.navtoggle #mobile-btn .open {
      -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
      transform: translate(-50%, -50%) scale(1); }
    #mobile-nav.navtoggle #mobile-menu {
      display: block;
      visibility: visible;
      opacity: 1;
      pointer-events: visible; }

#contact {
  padding: 5% 5%;
  background: #f2f2f2; }
  #contact #footer-links {
    position: absolute;
    bottom: 5%;
    left: 10%;
    color: #a9a9a9;
    font-weight: 300; }
    #contact #footer-links a {
      margin: 0 10px;
      color: #a9a9a9;
      text-transform: uppercase; }
    @media all and (min-width: 760px) {
      #contact #footer-links {
        left: 23%; } }
  #contact form {
    position: relative;
    margin: 30px 0; }
    #contact form span {
      position: absolute;
      z-index: 1;
      top: 19px;
      left: 21px; }
    #contact form input {
      -webkit-appearance: none;
      outline: none;
      display: block;
      position: relative;
      width: 50%;
      height: 14px;
      padding: 20px;
      text-indent: 30px;
      border: 0;
        border-radius: 50px;
      -webkit-transition: all 333ms ease-in-out;
      transition: all 333ms ease-in-out; }
  #contact .cta {
    color: #000000;
    border: none; }

#product-footer {
  background: #000000;
  text-align: center; }
  #product-footer h2 {
    color: #ffffff; }
  #product-footer .app-btn {
    float: left;
    width: 20%;
    height: 0px;
    margin: 50px 2% 0;
    padding-top: 5.8%;
    text-indent: -9999px;
    background-size: 100%;
    background-repeat: no-repeat; }
  #product-footer #google-play {
    background-image: url("../images/google-play.png"); }
  #product-footer #app-store {
    background-image: url("../images/app-store.png"); }
  #product-footer #windows {
    background-image: url("../images/windows.png"); }
  #product-footer #amazon {
    background-image: url("../images/amazon.png"); }
